body {
  max-width: 1250px;
  margin: auto;
  background: url("../images/pixel_planks2B.jpg")


}

header {

  background-color: rgba(150, 27, 27, 0.5);
  text-align: center;
  margin: 5px ;
  padding: 1px;
  color:rgb(255, 255, 255);
 position: fixed;
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;


}

article {
  text-align: center;
  /*max-width: 1250px;*/
  /*background-color: rgba(150, 27, 27, 0.5);*/
  color:rgb(255, 255, 255);
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;

}

.textBoxes {
  background-color: rgba(150, 27, 27, 0.5);
  margin: 5px;
  font-style: italic;
  font: monospace;
}
